@charset "utf-8";

/* CSS Document */
body {
	background-image: url(../img/Motors-that-Survive.jpg);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #FFF;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size: 1em;
	background-attachment: fixed;
}
a:link,a:visited {
	color: #009;
	text-decoration: underline;
}
a:hover,a:active {
	color: #039;
	text-decoration: none;
}
.container {
	display: block;
	clear: both;
	width: 960px;
	margin-right: auto;
	margin-left: auto;	
}
#footermenu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F0F0F0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.onefifthcol {
	float: left;
	width: 165px;
	margin-right: 15px;
}
.onefourthcol {
	float: left;
	width: 210px;
	margin-right: 15px;
}
.onethirdcol {
	float: left;
	width: 300px;
	margin-right: 15px;
	height: auto;
}
.list1 {
	font-size: 12px;
	line-height: 22px;
	list-style-type: none;
	margin-top: 4px;
	text-decoration: none;
	padding-left: 6px;
}
.list1sub {
	font-size: 12px;
	line-height: 22px;
	list-style-type: none;
	margin-top: 4px;
	text-decoration: none;
	padding-left: 16px;
}
#homenu {
	padding: 10px;
	width: 240px;
	float: left;
}
#newshow {
	padding: 10px;
	float: left;
	width: 280px;
	margin-right: 20px;
	height: 350px;
	vertical-align: middle;
	margin-top: 20px;
}
#footermenu a {
	text-decoration: none;
}
#footermenu a:link .list1, #footermenu a:visited .list1  {
	color: #6B6B6B;
	text-decoration: none;
	border: 1px solid #FFF;
}
#footermenu a:hover .list1 ,#footermenu a:active .list1 {
	color: #FFF;
	text-decoration: none;
	background-color: #2C2C2C;
	border: 1px solid #CCC;
}
#header {
	text-align: center;
}
.threefourthcol  {
	margin-top: 20px;
	padding-bottom: 6px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006;
	letter-spacing: 0.12em;
	padding-top: 6px;
	height: 30px;
	padding-right: 20px;
	padding-left: 20px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	display: block;
}
.threefourthcol h3 a{
	font-size: 16px;
}

#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	font-variant: small-caps;
	font-weight: bold;
	margin-top: 8px;
	font-style: italic;
}
.lefthalf {
	float: left;
	width: 45%;
	padding-right: 50px;
	padding-left: 10px;
}
.righthalf {
	text-align: right;
	float: left;
	width: 45%;
}
.twothirdscol {
	float: left;
	width: 600px;
	margin-right: 0px;
	margin-top: 15px;
}
.fullcol {
	width: 100%;
	margin-right: 0px;
	margin-top: 15px;
}
#maincont .PageTitle h1 {
	font-size: 22px;
	color: #003;
	text-align: center;
}

.clearfix {
	clear: both;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.lastcol {
	margin-right: 0px;
}
.threefourthcol.lastcol .list1 h1 {
	color: #003;
	text-align: center;
	margin-top: 10px;
}
#homenu  {
	text-decoration: none;
	padding-left: 10px;
	margin-left: 10px;
}
#homenu a {
	text-decoration: none;
}
#homenu a:link .list1, #homenu a:visited  .list1  {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #006;
	background-color: #FFF;
}
#homenu a:link .list1sub,#homenu a:visited  .list1sub {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #006;
	background-color: #FFF;
}
#homenu a:hover .list1, #homenu a:active .list1  {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #FFF;
	background-color: #333;
}
#homenu a:hover .list1sub, #homenu a:active .list1sub  {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #FFF;
	background-color: #333;
}
#header h1 {
	color: #003;
}
.onehalfcol {
	float: left;
	width: 320px;
	margin-left: 50px;
}
#maincont {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#slideshow img { display: none }
#slideshow img .first { display: block }
.pics {
	height: 236px;
	width: 292px;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.pics img { height: 204px; width: 260px; padding: 15px; border: 1px solid #ccc; background-color: #eee; top:0; left:0 }
.pics img {
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.borderbox {
	margin: 20px;
	padding: 10px;
	border: 1px solid #CCC;
}
.container-img {
	padding: 5px;
	width: 99%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}



.imggallery_block {
	text-align: center;
	padding: 5px;
	float: left;
	height: 140px;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.imggallery_block img {
	text-align: center;
	margin-top: 0px;
}
img, object, embed, video {
	max-height: 80%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	height:80%;
}
#header .container .one-half {
	float: left;
	width: 600px;
	text-align: center;
}
#header .container #craftysyntax {
	text-align: right;
	float: right;
	width: 200px;
	margin-top: 40px;
}

.breadcrumbs {
	font-size: 10px;
	color: #333;
	text-align: right;
	padding-right: 50px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 12px;
}
.breadcrumbs a:link, .breadcrumbs a:visited  {
	font-size: 10px;
	color: #006;
	text-decoration: underline;
}
.breadcrumbs a:hover, .breadcrumbs a:active  {
	color: #069;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}
.breadcrumbs .thispg {
	font-size: 11px;
	color: #1D1D1D;
	font-weight: bold;
}#maincont .onefourthcol h1 {
	font-size: 24px;
}
.img_block {
	font-size: 11px;
	color: #003;
	text-align: center;
	padding: 20px;
	width: 240px;
}
.img_block img {
	border: thin solid #333;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 100%;
}
.img_block a {
	font-weight: bold;
}
.pb {
	text-align: center;
	padding: 10px;
}
td {
	font-size: .9em;
}
.backbtn {
	text-align: center;
	padding-bottom: 10px;
	font-size: 11px;
}
.backbtn a {
	text-decoration: none;
	color: #003;
}
 .D  {font-family:verdana, arial, helvetica; font-weight:bold; font-size:80%;  text-align:center}
 TD  {font-family:verdana, arial, helvetica; font-size:75%;  text-align:center}
 .Z4 {font-family:verdana, arial, helvetica; font-weight:bold; font-size:110%; text-align:center}
 .Z5 {font-family:verdana, arial, helvetica; font-weight:bold; font-size:80%; text-align:center}
 H5  {font-family:verdana, arial, helvetica; font-style:bold; text-align:center}

